.hero {
  background: url() no-repeat right center; }
  @media screen and (max-width: 768px) {
    .hero .bg {
      background: url() no-repeat right center; } }

.contents {
  padding-top: 70px; }
  @media screen and (max-width: 768px) {
    .contents {
      padding-top: 40px; } }
  .contents .category {
    max-width: 1300px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    background-color: #f4f4f4;
    height: 340px;
    margin-top: 50px; }
    @media screen and (max-width: 768px) {
      .contents .category {
        max-width: 95%;
        display: block;
        height: auto;
        margin: 30px 5% 0; } }
    .contents .category .img {
      width: 57%; }
      @media screen and (max-width: 768px) {
        .contents .category .img {
          width: 100%;
          background: none; } }
      .contents .category .img.bg1 {
        background: url(../img/img01.jpg) no-repeat center center; }
      .contents .category .img.bg2 {
        background: url(../img/img02.jpg) no-repeat center center; }
      .contents .category .img.bg3 {
        background: url(../img/img03.jpg) no-repeat center center; }
      .contents .category .img.bg4 {
        background: url(../img/img04.jpg) no-repeat center center; }
    .contents .category .txt {
      width: 43%;
      display: flex;
      align-items: center;
      padding: 0 70px; }
      @media screen and (max-width: 768px) {
        .contents .category .txt {
          width: 100%;
          display: block;
          padding: 20px 5%; } }
      .contents .category .txt div h2 {
        font-size: 26px;
        font-weight: bold;
        margin-bottom: 20px;
        position: relative; }
        @media screen and (max-width: 768px) {
          .contents .category .txt div h2 {
            font-size: 20px; } }
      .contents .category .txt div ul li {
        position: relative;
        padding-left: 23px; }
        .contents .category .txt div ul li:before {
          content: "";
          position: absolute;
          top: calc(50% - 4px);
          left: 3px;
          width: 7px;
          height: 7px;
          border-top: 1px solid #9f9f9f;
          border-right: 1px solid #9f9f9f;
          -webkit-transform: rotate(45deg);
          transform: rotate(45deg); }
        .contents .category .txt div ul li a {
          color: #000000; }
    .contents .category.rev .txt {
      order: 1; }
    .contents .category.rev .img {
      order: 2; }

.lnk {
  margin-top: 140px;
  padding: 0; }
  @media screen and (max-width: 768px) {
    .lnk {
      margin-top: 60px;
      padding: 0 5%; } }
  .lnk h2 {
    font-size: 26px;
    font-weight: bold;
    margin-bottom: 40px;
    position: relative; }
    @media screen and (max-width: 768px) {
      .lnk h2 {
        font-size: 20px;
        margin-bottom: 20px; } }
  .lnk ul {
    display: flex;
    flex-wrap: wrap; }
    .lnk ul li {
      width: 23.5%;
      margin-right: 2%;
      margin-bottom: 25px; }
      @media screen and (max-width: 768px) {
        .lnk ul li {
          width: 48%;
          margin-right: 4%;
          margin-bottom: 20px; }
          .lnk ul li:nth-child(2n) {
            margin-right: 0; } }
      .lnk ul li:nth-child(1) {
        background: url(../img/icn01.gif) no-repeat left center #eff9ff; }
      .lnk ul li:nth-child(2) {
        background: url(../img/icn02.gif) no-repeat left center #eff9ff; }
      .lnk ul li:nth-child(3) {
        background: url(../img/icn03.gif) no-repeat left center #eff9ff; }
      .lnk ul li:nth-child(4) {
        background: url(../img/icn04.gif) no-repeat left center #eff9ff; }
      .lnk ul li:nth-child(5) {
        background: url(../img/icn05.gif) no-repeat left center #eff9ff; }
      .lnk ul li:nth-child(6) {
        background: url(../img/icn06.gif) no-repeat left center #eff9ff; }
      .lnk ul li:nth-child(7) {
        background: url(../img/icn07.gif) no-repeat left center #eff9ff; }
      .lnk ul li:nth-child(4n) {
        margin-right: 0; }
      .lnk ul li a {
        color: #0093e8;
        font-size: 18px;
        padding: 15px 0 15px 80px;
        display: block;
        width: 100%; }
        @media screen and (max-width: 768px) {
          .lnk ul li a {
            font-size: 14px;
            padding: 15px 0 15px 70px; } }
